<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfiJ7XbNpktiw9FGY7XJehlgqpXA_EGKuF7HYEBj1t5JlR6mfBI8vKh3pn2mOmmnXKv1SmH_BRSJeufs_B8I6H4JtzYcyh08nEoZShHI-LF80-lQLBieXVJlUTeNzvoKCj4QVCEYFAIwCaQFV3PxCEcxlC420qE2yO0IaHCXa5g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">840de94c-e4e3-4307-bdc8-fa6c892aac5e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755767856" />
</map>
